/* Localized versions of Info.plist keys */
CFBundleGetInfoString = "1.2 Rev A (v7537a), © 2006 Aspyr Media, Inc. Tous droits réservés.";
CFBundleDisplayName = "Les Sims 2";
CFBundleName = "Les Sims 2";
